Subject: Re: [lojban] Onomatopoeia?

From: Rob Speer <[email-masked]>
Date: Sun, 1 Oct 2000 01:12:56 -0400

On Sat, Sep 30, 2000 at 11:31:19PM -0400, Pierre Abbat wrote:
> That to me implies that the cow had a number in mind when she mooed. I would
> say "le bakni cu bacrlmu". In general I'd make some sort of fu'ivla out of an
> ideophone.

Ah! That's a very good solution. The rules of fu'ivla are permissive enough to
allow a lot of onomatopoeias, as long as they can be stretched to start with a
consonant and end with a vowel.

--
la rabspir.